Subject: ACT: conversion rate
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 10:54:08 -0800 (PST)

Dear CEO Kenneth Lay:

The conversion rate of .15 is not acceptable to shareholders. It should be
at least .2 or above. We need to get bidders and more banks to back up Enron
while talking to Dynergy. .15 ratio was proposed by some analysts who short
the ENE stocks when the price was at above $9. The number .15 was published
in media again last week or so. ENE should not take this outrage number.
These hedge fund and short sellers will be happy if the ratio is .15. I
think .2 ratio is our bottom line.

May god gives you wisdom.

Peter